package com.hh.lib_idcard_base.listener;


import com.hh.lib_idcard_base.bean.IDCardBean;
import com.hh.lib_idcard_base.bean.IDCardError;

/**
 * @Description:
 * @author: Xia WeiHao
 * @date: 2024/7/1
 */
public interface ReadIDCardListener {
    public void onSuccess(IDCardBean idCard);
    public void onError(IDCardError idCardError);
}
